.clr								{ clear:both; height:1px; background:#fff; overflow:hidden;}
.cssmenu 							{ float:left}
.breader_box						{ overflow:hidden}
.top_l								{ background:url(images/top.gif) 0 0 no-repeat}
.top_r								{ background:url(images/top.gif) right -500px no-repeat}
.top_box							{ background:url(images/top.gif) 0 -250px repeat-x; height:100px}
.bot_l								{ background:url(images/bot.gif) 0 bottom no-repeat}
.bot_r								{ background:url(images/bot.gif) right 0px no-repeat}
.bot_box							{ background:url(images/bot.gif) 0 -100px repeat-x;margin:0 48px;height:100px}
.logo								{ float:left ;padding:25px 0 0 0;margin-left:0px}
.topbar								{ float:right;width:300px;text-align:right;margin-right:0px}
.menu_box							{ height:50px}
.c01 .c2tl							{ background:url(images/c2.gif) 0 -25px no-repeat; height:7px; overflow:hidden}
.c01 .c2tr							{ background:url(images/c2.gif) right -9px no-repeat; height:7px; overflow:hidden}
.c01 .c2bl							{ background:url(images/c2.gif) 0 -16px no-repeat; height:7px; overflow:hidden}
.c01 .c2br							{ background:url(images/c2.gif) right 0px no-repeat; height:7px; overflow:hidden}
.slidecontainer .c2tl				{ background:url(images/c2.gif) 0 -25px no-repeat; height:7px; overflow:hidden}
.slidecontainer .c2tr				{ background:url(images/c2.gif) right -9px no-repeat; height:7px; overflow:hidden}
.slidecontainer .c2bl				{ background:url(images/c2.gif) 0 -16px no-repeat; height:7px; overflow:hidden}
.slidecontainer .c2br				{ background:url(images/c2.gif) right 0px no-repeat; height:7px; overflow:hidden}
.c08 .title							{ float:left }
.bc01 .c2tl,.bc02 .c2tl,.bc03 .c2tl	{ background:url(images/c2.gif) 0 -25px no-repeat; height:7px; overflow:hidden}
.bc01 .c2tr,.bc02 .c2tr,.bc03 .c2tr	{ background:url(images/c2.gif) right -9px no-repeat; height:7px; overflow:hidden}
.bc01 .c2bl,.bc02 .c2bl,.bc03 .c2bl	{ background:url(images/c2.gif) 0 -16px no-repeat; height:7px; overflow:hidden; clear:both}
.bc01 .c2br,.bc02 .c2br,.bc03 .c2br	{ background:url(images/c2.gif) right 0px no-repeat; height:7px; overflow:hidden}
.bc01 .containerpane,.bc03 .containerpane{ min-height:160px; margin:15px; padding-left:40%; float:none; width:auto}
.bc02 .containerpane{ min-height:160px; margin:15px; padding-right:40%; float:none; width:auto}
* html .bc01 .containerpane,* html .bc02 .containerpane,* html .bc03 .containerpane{ height:160px;}
.bc03								{ background-color: #f0f0f0; cursor:pointer;}



